import request from '@/utils/request'
// 商户号列表分页
export function getPageList(data) {
  return request({
    url: '/admin/bussinessNumber/getPageList',
    method: 'post',
    data
  })
}
// 商户号列表分页
export function edit(data) {
  return request({
    url: '/admin/bussinessNumber/edit',
    method: 'post',
    data
  })
}
// 删除商户号
export function deleteMerchants(bussinessNumberId) {
  return request({
    url: '/admin/bussinessNumber/delete',
    method: 'get',
    params:{
      bussinessNumberId
    }
  })
}
// 商户号批量导入
export function uploadBussinessNumberExcel(data) {
  return request({
    url: '/admin/bussinessNumber/uploadBussinessNumberExcel',
    method: 'post',
    data
  })
}
